@media only screen and (min-width: 960px) {
 .logo {
    width: 340px;
    text-align: left;
}

}
@media only screen and (min-width: 960px){
.one-half {
    width: 470px;
}
.containerInner {
    width: 960px;
    padding: 1px 0px 0;
}
}

div#top-contact {
    float: left;
    margin-right: 30px;
    padding-top: 15px;
    margin-left: 30px;
}
.cart-wrapper {
    float: right;
    text-align: right;
}
#top-cart {
    text-align: right;
    float: none;
    position: relative;
    padding: 1px 20px 30px 0;
    background: url(images/shopping-bag.png) no-repeat top right;
    width: 280px;
    line-height: 16px;
    margin-top: 20px;
}
.top-socials a {
    padding: 2px 4px 3px 4px;
    border-radius: 50%;
    border: 1px solid #000;
    font-size: 20px;
}
.top-socials {
    padding: 20px 0;
}
.top-phone a {
    font-size: 20px;
    font-weight: bold;
    color: #ac8c37;
    text-shadow: 1px 0px 1px #886410;
}

#searchform input[type="text"]{
   width: 215px;
    margin-right: 0;
}
#searchform input#searchsubmit {
    height: 30px;
        padding: 0px 10px;
}
div.product_meta {
    display: none;
}
#products-grid.products_grid .product-grid .product-name {
    height: 32px;
}

@media only screen and (max-width: 760px) {
div#top-contact {
    float: none;
    margin: auto;
    padding-top: 15px;
}
#top-cart {
    padding: 1px 15px 10px 0;
    margin-top: 10px;
}
.top-socials {
    padding: 10px 0;
}
}
div#comments {
    display: none!important;
}
.razvitie {
    position: relative;
    bottom: 16px;
    right: 135px;
}
.razvitie-link {
    font-size: 16px!important;
    color: #999!important;
    margin-left: -10px;
    margin-top: -2px;
    position: absolute;
    font-weight: 400;
    width: 150px;
    line-height: 1.4;
}
.razvitie img {
    width: 30px;
}
.variations .value input {
    float: left;
}
table.variations {
    width: 100%;
}
td.label {
    width: 50px;
}
a.fb {
    padding: 2px 9px 3px 9px;
    margin-left: 5px;
}
section.is-open>h3 {
    display: none;
}

.image_category {
    height: 120px;
    overflow: hidden;
    width: 50%;
    float: left;
    padding: 0px;
    margin: 0px;
    text-shadow: 2px 2px 2px #000;
}

.image_category a {
    box-shadow: 1px 0px 2px #000;
    display: block;
    padding: 5px;
    margin: 5px;
}

.visible-xs{
    display: none;
}
@media(max-width:768px){
.visible-xs{
    display: block!important;
}
    a.ls-gui-element.ls-nav-prev {
    width: 26px;
    height: 33px;
    background-size: cover;
    margin-top: -15px;
    left: 5px;
}
a.ls-gui-element.ls-nav-prev {
    width: 26px;
    height: 33px;
    background-size: cover;
    margin-top: -15px;
    left: 5px;
}

a.ls-gui-element.ls-nav-next {
     width: 26px;
    height: 33px;
    background-size: cover;
    margin-top: -15px;
    right: 5px;
   
}    
}
a.btn-big {
    background-color: #4e64a1;
    margin-bottom: 25px;
    text-transform: uppercase;
    text-align: center;
    font-size: 22px;
    color: white;
    background-image: none!important;
    /* background: url(images/line3.png) repeat-x top; */
    padding: 20px 10px 15px;
    margin: 0 -10px 0;
    font-family: Georgia;
    font-weight: 400;
    line-height: 1.1;
    padding: 15px 20px;
    margin-top: 15px;
    display: inline-block;
}
a.btn-big:hover {
    background-color: #6079bf;
    color: #eeeeee;
    text-decoration: none;
 }

 @media (min-width: 320px) and (max-width: 767px) {
    .image_category {
        height: 62px;
        margin-top: 10px;
    }
 }